description: Benchmark una URL.
arguments:
  url: Url para efectuar un benchmark.
options:
  runs: Número de ejecuciones.
  file: Guardar los resultados en un archivo.
  cache-rebuild: Reconstruir cache antes de iniciar el benchmark.
messages:
  not_git: No en un repositorio git.
  error_login: Error ingresando al sistema.
progress:
  cache_rebuild: Reconstruyendo cache...
  login: Ingresando al sistema...
  get: Solicitud Http...
  compute_avg: Calculando promedio...
  compute_median: Calculando media...
  compute_95percentile: Calculando percentile 95...
  git_hash: Calculando GIT hash...
  yaml: Generando salida...
  done: Terminado.
